Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Webmaster chapuzas ... OSMOCA.ES

BocaDePez
BocaDePez

Alucino.

Osmoca.es, la gran chapuza

Me pasa a mi solo o a todos los que tenemos Firefox (yo tengo Firefox 1.5.0.1) estos señores no nos dejan ver su página, pues si no quieren que la veamos ... no la veremos, hay que ser chapucero.

Encima una mierda de web deprimente, vamos.. veo millones de webs con mejor diseño, mas complicadas y con mas caracteristicas que esa mierda.

89 errores de programacion web ... es que es para llorar. Como pueden ser tan chapuzas estas empresas que van de elite de la tecnologia... increible !!!!

Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.
BocaDePez
BocaDePez

Envíales tu protesta a ellos. Consulta los datos del dominio en nic.es y ponte en contacto con ellos para decírselo.

Al menos éstos muestran un mensaje claro. Otras webs de empresas muchísimo más importantes están diseñadas para ser vistas con Internet Explorer y no lo explican, y cuando accedes con Firefox, desde Linux o desde Windows, no funcionan ni para atrás.

De webmasters chapuzas esté internet lleno.

BocaDePez
BocaDePez

[ Contenido borrado por el moderador ]

🗨️ 1
BocaDePez
BocaDePez

[ Contenido borrado por el moderador ]

Worked

Pero vamos... que terminarías antes como te han dicho, enviando un mensaje al webmaster.

SerokHs

yo uso Firefox 1.5.0.1 tambien y la veo perfectamente, no será alguna extension tipo adblock o noscript que te la bloquea?

🗨️ 3
BocaDePez
BocaDePez

No, lo tengo pelado.

Se me abre, y a los 5 segundos me manda a navegador.htm que me dice que cambie de navegador, acojonante.

🗨️ 2
Adso

Efectivamente, a mi me pasa lo mismo.

Bilbokoa

Lo he comprobado....paece que acrga bien y de repente te sale un mensaje diciendo que te pongas el Internet Explorer o que vayas a www.microsoft.com o algo así.

Que en marzo de 2006 estemos todavia así...en fin, menuda panda de chapuzeros incompetentes.

La ineptitud elevada a su máxima potencia.

Cuanta desidia...que asco.

P.D. Uso Firefox 1.5.0.1 y como extensiópn sólo tengo una, FlashGot.

aragornsda

Es un javascript, con la funcion llamda desde onLoad:

function MM_checkBrowser(NSvers,NSpass,NSnoPass,IEvers,IEpass,IEnoPass,OBpass,URL,altURL) { //v5.0
var newURL='', userAgent=navigator.userAgent, version=0;
if (userAgent.indexOf('Netscape') != -1) {
version = parseFloat(userAgent.substring(userAgent.indexOf('Netscape')+9,userAgent.length));
if (version >= NSvers) {if (NSpass>0) newURL=(NSpass==1)?URL:altURL;}
else {if (NSnoPass>0) newURL=(NSnoPass==1)?URL:altURL;}
} else if (userAgent.indexOf('MSIE') != -1) {
version = parseFloat(userAgent.substring(userAgent.indexOf('MSIE')+4,userAgent.length));
if (version >= IEvers)
{if (IEpass>0) newURL=(IEpass==1)?URL:altURL;}
else {if (IEnoPass>0) newURL=(IEnoPass==1)?URL:altURL;}
} else if (OBpass>0) newURL=(OBpass==1)?URL:altURL;
if (newURL) { window.location=unescape(newURL); document.MM_returnValue=false; }
}

Ahora bien, diría qeu es un fallo de programación, a no ser qeu lo hayan arreglado:

Usted esta utilizando un navegador que puede ser actualizado de forma gratuita a una versión más moderna.

OSMOCA le recomienda que que visite www.microsoft.es o www.netscape.com

Una vez haya actualizado su explorador visitenos en www.osmoca.es

LE ESTAMOS ESPERANDO.

Deberían cambiar dos cosas, una, añadir más navegadores a la comprobación de la versión (FF, Safari ...) y el texto poner "Actualice a una versión más moderna de su navegador para visualizar correctamente la página, por favor".

🗨️ 2
SerokHs

vale, entonces soy yo el que usa una extension xD el noscript me bloquea ese codigo :P

🗨️ 1
BocaDePez
BocaDePez

xD

moleinthehole

Prueba con IE Tab.

🗨️ 7
BocaDePez
BocaDePez

No quiero IE, quiero usar el navegador que yo quiera.

🗨️ 6
grifa

IE Tab es un plugin para el firefox para visualizar paginas hechas "solo para iexplorer".
con ie tab si que me carga bien la pagina en cuestion. :-D :-D

🗨️ 5
BocaDePez
BocaDePez

ah ok, perdon :-o

Sera cuestion de probarlo pues a ver que tal.

Gracias.

aragornsda

IEtab llama a IE y te lo muestra dentro de firefox, pero llama a IE.

🗨️ 3
grifa
🗨️ 2
BocaDePez
BocaDePez
canariux

Pues a ver como instalamos internet explorer los que usamos Linux, porque con konqueror tampoco va.

🗨️ 1
BocaDePez
BocaDePez

Esta claro que muy informaticos no son en esa empresa xDDDD

Seran una panda de estos que se leen todas las revistas de PC Actual o similares.

BocaDePez
BocaDePez

Desactiva el javascript en firefox y ya puedes navegar por la web

Herramientas/opciones/contenido